RubyGems Navigation menu

dm-constraints 1.0.1

DataMapper plugin constraining relationships

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.2.0 - October 13, 2011 (14,5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (14,5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (14,5 KB)
  4. 1.1.0 - March 17, 2011 (14 KB)
  5. 1.1.0.rc3 - March 11, 2011 (14 KB)
  6. 1.0.1 - September 07, 2010 (16 KB)
Mostrar todas as versões (24)

Runtime Dependencies (2):

dm-core ~> 1.0.1
dm-migrations ~> 1.0.1

Development Dependencies (1):

rspec ~> 1.3

Donos:

Autores:

  • Dirkjan Bussink

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 2.149.472

Desta versão 4.385

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: